Calling your twitter 3.0

Started by enik, January 28, 2011, 06:55:21 PM

Previous topic - Next topic

enik

If indeed, as I have version 3.0, I just missing some details.

Regards enik...

enik

Released version 3.0, all the changes are in your description  ;)

Regards enik...

Thac0

#62
Hi there,

First off, thanks for working on updating this!

However, I believe I did what the instructions said.. upgraded via the Package Manager. It failed upon upgrade (feed is giving an error)

Error = Fatal error: Call to undefined function calling_your_twitter() in /home/takzu/public_html/forums/Sources/Load.php(2188) : eval()'d code on line 411

Also, when I look at the Package section I see Calling Your Twitter 2.5 and no Uninstall option. Just List Files and Delete. (Shouldn't it now say 3.0 and Uninstall Mod as well?)

I'm also looking at the parse, can't quite make sense out of that either. In the index.css there is no ?> when I search. And in the BoardIndexTemplate.php, there is no lowerframe. I edited what I could in my BoardIndexTemplate.php file and attached it here. Same for the Index.css to help troubleshoot this.

Not quite sure how to address this. Doesn't look like I can uninstall and not sure how to move forward from here. I can't seem to turn it off to prevent the error nor uninstall it. I'm sort of now out of my element with this and would greatly appreciate some help getting this working/fixed.

Site = www.takzu.com

T.

Thac0

Ok... update for you Enik...

I'm not sure what I did... but I went thru and downloaded the files from the server.. opened/saved...and Put them back. And now the feed appears, with no error. (Wtf?!)

On the Packages screen, it still shows 2.5 with List and Delete.

On Installed screen, it shows 3.0 installed.

So... like I said, I am not sure what happened or what I did (which will drive me crazy...) but things *seem* to be working now.

I guess just file this away and hopefully nobody else runs into this. :)

Thanks for your support! My users love the feed!

T.

enik

Your site has been perfect.

Sometimes the problem is, that other mods move codes.

I'm glad that your forum is working well.

Regards enik...

geoff691

Thank you for doing the update enik, it works fab.

Thanks again! 


www.miscarriageofjustice.co

Thac0

Works great and my users love it. No issues at all.

Thanks again Enik.


enik

I am delighted to read this  ;)

Regards enik...

DMR123

Can I remove your copyright stuff from below the twitter embed and put it in the copyright at the bottom? 

Cheers

enik

Sure no problem if you put it in the bottom copys  ;)

Regards enik...

Adk-Team

SMF 2.0.4 updated  ;)

Regards enik...

Elizabeth II

1 question, how do I change the colour in the box from white to another colour?

rob1986

Installed this mod a few weeks ago. Feed has quit working. How would I fix this?

enik

Quote from: Britannia360 on April 05, 2013, 05:48:02 PM
1 question, how do I change the colour in the box from white to another colour?

From admin of the mod.

Quote from: rob1986 on April 06, 2013, 11:35:47 PM
Installed this mod a few weeks ago. Feed has quit working. How would I fix this?

Url please.

Regards enik...

Elizabeth II

Quote from: enik on April 08, 2013, 09:27:01 AM
Quote from: Britannia360 on April 05, 2013, 05:48:02 PM
1 question, how do I change the colour in the box from white to another colour?

From admin of the mod.

Quote from: rob1986 on April 06, 2013, 11:35:47 PM
Installed this mod a few weeks ago. Feed has quit working. How would I fix this?

Url please.

Regards enik...

I tried that but it just colours your twitter account name on the top not the inside box

enik

ohhhh  :P :P :P You're right, I did not put option for that, an apology

Add in your index.css


.twtr-tweets {
      background: #yourcolor !important;
  }


Regards enik.




rob1986 the mod works fine, sometimes twitter apis fail and so shows nothing  ;)

Thac0

Any plans on updating this since Twitter killed off the 1.0 API and now supports only their 1.1 API?

https://dev.twitter.com/docs/api/1.1

Their announcement: https://dev.twitter.com/blog/changes-coming-to-twitter-api

Just wondering...

yutcu

Your mod needs update I think twitter has changed from 1 to 1.1 this mod doesn't see twitter now...

rob1986

Yes, I would love an update to this mod as well. Was one of the main points on my site. Thanks

enik

ok i look this in a few weeks thanks.

Regards enik...

Advertisement: